.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}
/* 以下样式不用修改 开始*/
    /* 默认ul 无需修改 */
    .nav_menustyle_1_3 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 默认li 无需修改 */
    .nav_menustyle_1_3 li
    {
        float:none;
        text-align:center;
        position:relative;}
    /* 2级以上 li 无需修改 */
    .nav_menustyle_1_3 ul li ul li
    {
        z-index:100;}
    /* 3级以上默认ul 无需修改 */
    .nav_menustyle_1_3 ul li ul
    {
        left:260%;
        top:0px;}
    /* IE6下的table样式 无需修改 */
    .nav_menustyle_1_3 table 
    {
        position:absolute; 
        top:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_3 td 
    {
        padding: 0;}   
    /* 共6级导航子菜单打开关闭控制 无需修改 */
    .nav_menustyle_1_3 li ul,
    .nav_menustyle_1_3 li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_3 li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_3 li a:hover ul,
    .nav_menustyle_1_3 li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_3 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_3 li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_3 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 默认a属性 无需修改 */
    .nav_menustyle_1_3 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 以上样式不用修改 结束*/
/* 默认链接样式 可以修改默认的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 a
{
    width:280px;         /*菜单宽度*/
    height:56px;        /*菜单高度*/
    line-height:56px;   /*字体高度, 可设为菜单高度*/
    font-size:18px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
    border:1px solid #fff;  /*边框颜色*/
    font-weight:500px;}
/* 默认hover链接样式 可以设置默认的鼠标移上样式 */
.nav_menustyle_1_3 ul li ul li a{
width:150px;         /*菜单宽度*/
    height:40px;        /*菜单高度*/
    line-height:40px;   /*字体高度, 可设为菜单高度*/
    font-size:16px;     /*字体大小*/
    color:#000;         /*字体颜色*/
    background:#eeeeee; /*背景色*/
     /*边框颜色*/
    font-weight:500px;}





.nav_menustyle_1_3 a:hover
{
    color:#be0101; /*鼠标移上颜色*/
    background:#e7e7e7;}
.nav_menustyle_1_3
{
    width:91px;}
/* IE6兼容性代码，在IE6下起效， 必须根据菜单高宽进行设定 */
.nav_menustyle_1_3 table
{
    left:91px;}   
/* 2级以上链接样式 可以修改2级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 ul li ul li a
{}
/* 2级以上hover链接样式 可以修改2级以上菜单的鼠标移上样式*/
.nav_menustyle_1_3 ul li ul li a:hover
{}
/* 3级以上链接样式 可以修改3级以上菜单的 字体、颜色、宽度、高度、背景色、边框等*/
.nav_menustyle_1_3 ul li ul li ul li a
{}
/* 3级以上hover链接样式 可以修改3级以上菜单的鼠标移上样式*/
.nav_menustyle_1_3 ul li ul li ul li a:hover
{}

.splitflagstyle49270{ color: #222222 ;}
.fontstyle49270{ font-size: 14px; text-decoration: none; color: #333333 ;}
.winstyle49270{ font-size: 14px; font-family: 微软雅黑; color: #be0101 ;}

.pageBox {
  margin: 0 auto 30px;
  font-size:15px;}

.pageBox .clearBox {
  clear: both;}

.pageBox .surveyTitle {
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  margin: 35px auto 30px;}

.pageBox .surveyInfo {
  margin-bottom: 20px;
  text-align: center;}

.pageBox .surveyInfo span:nth-child(2) {
  margin: 0px 30px;}

.pageBox .itemTitle {
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  margin-bottom: 20px;
  letter-spacing: 27px;}

.pageBox .directory {
  font-size: 16px !important;
  margin-bottom: 14px;}

.pageBox .infoBox {
  padding-left: 24px;}

.pageBox .infoBox p {
  margin-bottom: 14px;
  font-size:14px;}
.title{
  color:#e2807e;
  font-weight:bolder;
  font-size:16px;}
.titleDesc{
  color:#f3b672;
  font-weight:bold;
  font-size:15px;}

.pageBox .infoBox .chartsBox {
  height: 300px;
  width: 80%;
  margin: 0 auto 25px;}

.pageBox .infoBox .tableBox {
  width: 80%;
  margin: 0 auto 25px;}

.pageBox .infoBox .tableBox table {
  width: 100%;
  float:none;
  border-spacing:0px;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;}

.pageBox .infoBox .tableBox table th {
  height: 45px;
  background: #f1f1f1;
  border-left: 1px solid #333;
  border-top: 1px solid #333;}

.pageBox .infoBox .tableBox table td {
  height: 40px;
  text-align: center;
  border-left: 1px solid #333;
  border-top: 1px solid #333;}

.pageBox .infoBox .statBox {
  padding-left: 12px;
  margin-bottom: 15px;}

.pageBox .infoBox .statBox span {
  cursor: pointer;
  color: #666;
  margin-left: 5px;}

.pageBox .infoBox .statBox span:hover {
  color: #409eff;}

.pageBox .infoBox .statBox span:active {
  color: #a0cfff;}

.test250513{display:block;}
